#导入rapidocr_onnxruntime
from rapidocr_onnxruntime import RapidOCR

if __name__ == "__main__":
    rapid_ocr = RapidOCR()
    
    #设置图片路径
    image_path = "../Resource/Images/1.jpg"
    with open(image_path, "rb") as f:
        img = f.read()
    
    #对图片进行文字识别
    result, elapse_list = rapid_ocr(img)
    print(result)
